 .u-section-1 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/charlvera-steak-7423230.jpg');
  min-height: 100vh;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 6rem;
  font-family: Alkatra;
  font-weight: 400;
  margin: 212px 49px 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  letter-spacing: 1px;
  line-height: 1;
  font-family: Alkatra;
  font-weight: 400;
  font-size: 4.5rem;
  margin: 0 97px 0 49px;
}

.u-section-1 .u-image-1 {
  height: 128px;
  margin-top: 276px;
  margin-bottom: -9px;
}

@media (max-width: 1399px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 79.17%;
    background-size: cover, cover;
    min-height: 910px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 217px;
    margin-right: calc(((100% - 1140px) / 2)  + 125px);
    margin-left: calc(((100% - 1140px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-top: 15px;
    margin-left: calc(((100% - 1140px) / 2));
    margin-right: calc(((100% - 1140px) / 2));
  }

  .u-section-1 .u-image-1 {
    margin-top: 275px;
    margin-bottom: -8px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 100vh;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 220px;
    margin-right: calc(((100% - 940px) / 2)  + 40px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    margin-top: 12px;
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-1 {
    margin-top: 330px;
    margin-bottom: -9px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-top: 251px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 18px;
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-1 {
    margin-top: 296px;
    margin-bottom: -10px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 225px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-1 {
    margin-top: 276px;
    margin-bottom: -9px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 657px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 227px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 369px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 608px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 55px;
  margin-bottom: 55px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 498px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  height: 199px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-size: cover;
  width: 485px;
  margin: 150px auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 498px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 50px 0 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 490px;
  }

  .u-section-2 .u-image-1 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 430px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 14px;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 554px;
  }

  .u-section-2 .u-image-1 {
    height: 191px;
    width: 433px;
    margin-top: 178px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 779px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 59px;
    margin-bottom: 41px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 679px;
  }

  .u-section-2 .u-image-1 {
    height: 159px;
    width: 343px;
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 679px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 22px;
    margin-left: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 943px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 38px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 307px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 177px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 271px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 197px;
  }

  .u-section-2 .u-image-1 {
    height: 149px;
    width: 340px;
    margin-top: 48px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }
} .u-section-3 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/10372.jpg');
  background-repeat: no-repeat, no-repeat;
  min-height: 880px;
}

.u-section-3 .u-image-1 {
  height: 128px;
  margin-top: -8px;
  margin-bottom: 0;
  transform-origin: center center;
  transform: scaleY(-1);
}

.u-section-3 .u-group-1 {
  width: 409px;
  min-height: 649px;
  height: auto;
  margin: 10px auto 0 calc(((100% - 1320px) / 2));
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-family: "Bebas Neue";
  font-size: 4.5rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 67px 119px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 74px 0 0;
}

.u-section-3 .u-group-2 {
  width: 880px;
  min-height: 658px;
  height: auto;
  margin: -649px calc(((100% - 1320px) / 2)) 60px auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 5px 30px 0;
}

.u-section-3 .u-text-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  margin: 0;
}

@media (max-width: 1399px) {
   .u-section-3 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover, cover;
    min-height: 1201px;
  }

  .u-section-3 .u-group-1 {
    margin-left: calc(((100% - 1140px) / 2));
    height: auto;
  }

  .u-section-3 .u-group-2 {
    width: 1140px;
    margin-top: -318px;
    margin-right: auto;
    height: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 0 2px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 1252px;
  }

  .u-section-3 .u-group-1 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 14px;
  }

  .u-section-3 .u-group-2 {
    width: 940px;
    margin-top: -265px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 5px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1324px;
  }

  .u-section-3 .u-group-1 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-3 .u-group-2 {
    width: 686px;
    min-height: 674px;
    margin-top: -258px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 1px;
    padding-bottom: 1px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1454px;
  }

  .u-section-3 .u-group-1 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-group-2 {
    width: 538px;
    min-height: 873px;
    margin-top: -298px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 30px;
    margin-left: 0;
    margin-bottom: -28px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1981px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    min-height: 262px;
    margin-top: 15px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 0;
    margin-right: 50px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.8rem;
    margin-top: 20px;
    margin-right: 5px;
  }

  .u-section-3 .u-group-2 {
    width: 340px;
    min-height: 1440px;
    margin-top: 20px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 692px;
}

.u-section-4 .u-list-1 {
  margin-top: 137px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  min-height: 493px;
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 20px 61px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 20px 61px 0 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 20px 61px 0 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-repeater-1 {
    min-height: 426px;
    grid-gap: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 251px;
  }

  .u-section-4 .u-image-2 {
    height: 251px;
  }

  .u-section-4 .u-image-3 {
    height: 251px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    min-height: 351px;
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
  }

  .u-section-4 .u-image-1 {
    height: 199px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    height: 199px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-image-3 {
    height: 199px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    min-height: 807px;
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
  }

  .u-section-4 .u-image-1 {
    height: 236px;
  }

  .u-section-4 .u-image-2 {
    height: 236px;
  }

  .u-section-4 .u-image-3 {
    height: 236px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 409px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    height: 409px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    height: 409px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-image-1 {
    height: 252px;
  }

  .u-section-4 .u-image-2 {
    height: 252px;
  }

  .u-section-4 .u-image-3 {
    height: 252px;
  }
}